<?php
namespace App\Utility;

class NullTranslator
{
    public function trans(string $message,array $args=[],?string $locale=null, ?string $domain=null): string
    {
        return $message;
    }
}
